<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../oq_l8_p4_img.png" img_pos="middle,bottom" vo="../../../Lesson 8 VO/oq_l8_p4_v1.mp3" topic_title_bg="" link_swf="" title1="تعريف القراءات" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>القراءات جمع ”قراءة“، وهي في الاصطلاح، ”مذهب يذهب إليه أحد أئمة
  القراءات في التلفُّظ بالقرآن الكريم“.</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>فالقراءات إذن، هي أوجه قراءة القرآن أو هي طرائق تلاوته ونطق
  ألفاظه.</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p> </p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>